#if defined _list_included
  #endinput
#endif
#define _list_included

native listSize();
native listGetAt(pos);
native listGetLast();
native listAddLast(val);
native listInsert(pos,val);
native listRemoveAt(pos);
native listRemoveLast();
native listRemoveAll();

